# Class MinAngle

java.lang.Object
org.jmol.minimize.MinObject
org.jmol.minimize.MinAngle

public class MinAngle extends MinObject

## Field Summary

Fields
Modifier and Type
Field
Description
`double`
`ka`
`Integer`
`sbKey`
`int`
`sbType`
`double`
`theta0`

### Fields inherited from class MinObject

`data, ddata, key, type`

## Method Summary

### Methods inherited from class MinObject

`decodeKey, getKey, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Field Details

### sbType

public int sbType

### sbKey

public Integer sbKey

### ka

public double ka

### theta0

public double theta0